# AdGuard End-User License Agreement

*April 10, 2024*

IMPORTANT: THIS SOFTWARE END USER LICENSE AGREEMENT (“EULA” OR “AGREEMENT”) IS A LEGAL AGREEMENT BETWEEN YOU (EITHER AN INDIVIDUAL OR, IF PURCHASED OR OTHERWISE ACQUIRED BY OR FOR AN ENTITY, AN ENTITY) AND ADGUARD SOFTWARE LIMITED (OWNER OF ALL RIGHTS, WHETHER EXCLUSIVE OR OTHERWISE TO THE SOFTWARE). READ IT CAREFULLY BEFORE COMPLETING THE INSTALLATION PROCESS AND USING SOFTWARE. BY USING THE SOFTWARE, YOU ARE CONFIRMING YOUR ACCEPTANCE OF THE SOFTWARE AND AGREEING TO BECOME BOUND BY TERMS OF THIS EULA. IF YOU DO NOT AGREE TO BE BOUND BY THESE TERMS, THEN DO NOT INSTALL THE SOFTWARE.

BY USING THE SOFTWARE, OR BY PRESSING A BUTTON INDICATING YOUR ACCEPTANCE IN THE WINDOW CONTAINING THIS EULA, OR BY TYPING THE APPROPRIATE SYMBOL(S), YOU ARE CONFIRMING YOUR ACCEPTANCE OF THE SOFTWARE AND AGREEING TO BECOME BOUND BY TERMS OF THIS EULA.

IF YOU DO NOT AGREE TO BE BOUND BY THIS EULA, THEN DO NOT DOWNLOAD, INSTALL OR USE THE SOFTWARE, AND/OR YOU MUST DELETE THE INSTALLED SOFTWARE.

NOTE THAT THIS EULA REQUIRES THAT YOU AND ADGUARD SOFTWARE LIMITED SUBMIT ANY DISPUTE ARISING OUT OF THE INTERPRETATION OR APPLICATION OF THE TERMS OF THIS EULA OR ANY BREACH THEREOF TO ARBITRATION.

Adguard Software Limited may modify this EULA from time to time without prior notification. The amendment of EULA may be broadcasted to you by sending an email and/or by publishing the updated EULA on the AdGuard website.

**Certain components and versions of AdGuard, such as DnsLibs, tsurlfilter, Scriptlets, ExtendedCss, SafariConverterLib, and AdGuard for iOS are subject to dual licensing, making them accessible through both a commercial license and the corresponding open-source license, namely, the GNU General Public License v3.0 (or later) and the Apache License, Version 2.0.**

**If your project aligns with the GNU General Public License v3.0 or the Apache License, Version 2.0 criteria, you are permitted to utilize these components and versions of AdGuard under the provisions of the relevant open-source license. For projects that do not meet these requirements, such as closed-source projects, adherence to the licensing terms outlined in the End-User License Agreement of AdGuard below is mandatory.**

**The texts of the GNU GPL-3 license and the Apache License, Version 2.0 are accessible in the project’s source code repository and also on the GNU Project website at https://www.gnu.org/licenses/gpl-3.0.html and on the Apache Software Foundation website at <https://www.apache.org/licenses/LICENSE-2.0>, respectively.**

## 1. Definitions

1.1. “Account” is a part of the Website dedicated to Your licenses and subscriptions.

1.2. “Computer(s)” is a combination of hardware and software, including, but not limited to, computers, notebooks, laptops, tablets, electronic books, smart watches, smart glasses, home automation devices, smart home and smart car systems, smart televisions, projectors, workstations, network storages, entertainment centers, routers, phones, smartphones, or other devices with one (1) installed operating system on which the Software can be installed and used. A device with several operating systems and / or virtual machines installed is considered as a set of Computers, the number of which corresponds to the number of operating systems and virtual machines installed on the device.

1.3. “End User” (“You”, “Your”, “Yourself”) is a person who accepts this EULA and installs and uses the Software. If the Software is to be used by a company for its business purposes, the End User is such company; whereas the person accepting this EULA represents and warrants that the person is empowered to do so on behalf of the company; whereas the company means an entity of any type of ownership.

1.4. “Partner(s)” are persons and companies that are authorized by Rightholder to distribute the Software.

1.5. “Rightholder” (“we”, “us”, “our”) is ADGUARD SOFTWARE LIMITED, an entity organized and existing under the laws of the Republic of Cyprus. The Rightholder is the owner of all rights, exclusive or otherwise, to the Software.

1.6. “Software” is the ADGUARD software program, such as AdGuard Ad Blocker, AdGuard Browser Assistant, and any third party software programs contained therein, in each case supplied by the Rightholder herewith, and corresponding documentation, associated media, printed materials, and online or electronic documentation, and all updates or upgrades of the above that are provided to You.

1.7. “Software Beta Application” is a version of the Software, so identified, to be used only to test the Software for a limited time period. The beta version of the Software may have limited features and will cease operating after a predetermined amount of time due to an internal mechanism within the Software.

1.8. “Software Trial Application” is a version of the Software, so identified, to be used only to review, demonstrate and evaluate the Software for a limited time period. The Software may have limited features and will cease operating after a predetermined amount of time due to an internal mechanism within the Software.
1.9. “Third Party Software” are software modules, libraries and applications owned and/or licensed by third parties that are distributed with the Software and that may be part of the Software.

1.10. “Update(s)” are all upgrades, revisions, patches, enhancements, fixes, modifications, copies, additions or maintenance packs, etc., applicable to the Software, that the Rightholder provides from time to time in its discretion. Any Update that You may receive from the Rightholder’s online services, or the Website and install is a part of the Software and all requirements, restrictions and terms of this EULA apply to any such Update.

1.11. “Website” is the website operated by the Rightholder that allows You to manage the Software and Your licenses and subscriptions (for example, <https://adguard.com/>).

## 2. License grant

2.1. The Rightholder hereby grants You a non-exclusive license to download and use the Software within the scope of the Software’s functionality described on the Website, provided that You comply with all requirements, restrictions and terms specified in this EULA.

2.2. You are entitled, in accordance with the license granted in clause 2.1 herein, to install and use the Software on a certain number of Computers, which is indicated in Your order when You purchased Your license or subscription.

2.3. In case You intend to install and use a Software Trial Application, the Rightholder hereby grants You a non-exclusive license to use the Software Trial Application to assess the applicability of its functionality to Your needs during the granted term of assessment, which commences on the date of installation of the Software Trial Application, unless indicated otherwise-subject to Your compliance with all requirements, restrictions, and terms specified in the EULA. You are not allowed to use the Software Trial Application for purposes other than those specified in this clause or after the expiry of the granted term of assessment.

2.4. In case You intend to install and use a Software Beta Application, the Rightholder hereby grants You a non-exclusive license to use the Software Beta Application to test its functionality during the granted term of testing, provided that You participate in the Beta testing program of the Rightholder and comply with all rules of the Beta testing program and with all requirements, restrictions and terms specified in this EULA. You are not allowed to use the Software Beta Application for purposes other than those specified in this clause or after the expiry of the granted term of testing.

2.5. To use the Software, You must install the Software and sign in using Your email address to bind the Software to Your Account or sign up by creating a new Account. You must provide a valid email address when signing up. You may also sign in with an email and password You have already registered at the Website or other Rightholder’s websites before.

2.6 You are entitled to receive technical support via the Website and to get Updates during the term of Your license or subscription (not applicable if You are using a Software Trial Application or a Software Beta Application). In order to qualify for technical support, You must install all available latest Updates.

## 3. License restrictions

3.1. You may not make or distribute copies of the Software, or electronically transfer the Software from one Computer to another or over a network.

3.2. You may not alter, merge, modify, or adapt the Software, or decompile, reverse engineer, disassemble, or otherwise reduce the Software to a human-perceivable form, except to the extent permitted by applicable law notwithstanding this restriction or to the extent otherwise expressly permitted by the Rightholder.

3.3. You may not sell, resell, rent, lease, or sublicense the Software. Only authorized Partners of the Rightholder are permitted to resell or sublicense the Software.

3.4. You may not modify the Software or create derivative works based upon the Software.

3.5. In the event that You fail to comply with this EULA, the Rightholder may terminate all licenses to the Software and You must destroy all copies of the Software.

3.6. Unless otherwise provided herein, You shall not:

(A) install or use more than the number of copies of the Software for which You purchased a license,
(B) download the Software Trial Application under more than one username,
(C) alter the contents of a hard drive or Computer system to enable the use of the Software Trial Application for a period in excess of the trial period for one license to such Software Trial Application, or
(D) use the Software Trial Application for a purpose other than the sole purpose of determining whether to purchase a license to a non-trial version of the Software.

3.7. Unless otherwise provided herein, You shall not when using the Software Beta Application:

(A) use the Software Beta Application for a purpose other than the sole purpose of testing the Software,
(B) use the Software Beta Application if You do not participate in the Beta testing program of the Rightholder or if You violate the rules of the Beta testing program,
(C) distribute, share, send, or make the Software Beta Application otherwise available to third parties without prior written consent of the Rightholder, or
(D) breach the confidentiality of the Software Beta Application, its functions, features, characteristics, design, user interface, documentation, or other related materials by publishing, sharing, sending, disclosing, or otherwise making available to third parties without prior written consent of the Rightholder.

3.8. You shall not disclose, share, send, or make otherwise available to third parties information about vulnerabilities in the Software of which you become aware or discover, or use information about such vulnerabilities to compromise the security or privacy of other End Users, or otherwise violate the terms, conditions and restrictions of the Responsible Disclosure Program of the Rightholder available on the Website.

3.9. You may not remove or modify any proprietary notice or labels from the Software or any output of the Software, including author attribution and copyright notices.

3.10. You may not use the Software for any unauthorized or illegal purpose or activity under applicable international, national, and local laws in countries where the Software is used.

3.11. You may not use another person’s email address or misrepresent Yourself as another person when signing up to create Your Account or when logging in to use the Software.

3.12. You may not download, install, use the Software or purchase the subscription to the Software if the country in which You reside has restricted or prohibited the use of the Software, or the country belongs to E.U. or U.S. embargoed countries, or if You are a person to which shipment of the Software is prohibited by the export control laws, rules, regulations, restrictions, and national security controls of the European Union, the United States, and other applicable foreign agencies.

## 4. Sales, activation, and term

The provisions of this Section 4 apply to Software requiring paid licenses and activation (and do not apply to Software for which the Rightholder offers free licenses without activation).

4.1. Purchases of licenses for the Software from Rightholder’s website are governed by separate Terms of Sale published at [https://adguard.com/terms-of-sale.html](https://adguard.com/terms-of-sale.html), which are expressly incorporated by reference into this EULA. Purchases of licenses for the Software from Rightholder’s Partners may be subject to additional terms and conditions of sale provided by such Partners.

4.2. In order to use the Software for other than evaluation purposes or beyond the evaluation period, You must activate the Software. Depending on the Software You are using and how You purchased licenses to the Software, activation may be processed in one of the several different ways. Typically, activation is processed by Your providing a valid email address to which the Rightholder will send an activation code after Your payment for the number of licenses purchased through an applicable order. You will receive an activation code for each license purchased. Activation of certain Software may also be processed through the mobile application platform through which You purchased licenses (e.g., through an Amazon subscription or through Apple App Store codes). Activation codes may apply to one or more devices, depending on the license purchased. Once an activation code is used, the license associated with that activation code begins for the duration of the license purchased by an applicable order. If You have acquired Software that is intended to be used on more than one Computer then Your License begins from the date of activation of the Software on the first Computer.

4.3. You are entitled to a refund in accordance with the Terms of Sale.

4.4. You can cancel the purchased subscription at any time in accordance with the Terms of Sale. The canceled subscription will be valid until its expiry date.

4.5. You can cancel the automatic license renewal at any time in accordance with the Terms of Sale.

4.6. You can upgrade the purchased license at any time to increase the number of Computers on which you can use the license, or to extend the license term up to a lifetime license.

4.7. You can transfer the purchased license to another Computer. To do this, You need to unbind the Software installed on the Computer from Your Account and then sign-in in the Software installed on the other Computer to Your Account.

4.8. You can transfer the purchased license to another Account. To do this, You need to unbind the purchased license from Your Account and then bind the purchased license to another Account.

4.9. When You purchase an AdGuard license, an AdGuard Account is automatically created for the email address that You used at the purchase. AdGuard Account can also be registered during the installation of the Software designed for the OS Windows if You enter your email address in the wizard window, or when signing up to the trial period in Android version, or directly via the Website, if You decide to sign up at the Website. By registering the Account you affirm that you are 16 years or older.

You are responsible for keeping the activation code confidential. Your activation codes may be stored with and retrievable by accessing Your Account.

If desired, the User can delete the Account in the “Settings” section. This will delete all personal information about the User from the system, but will not affect in any way the activation codes for the Software.

The Rightholder is not responsible for lost activation codes. Any refunds or the issuance of replacement activation codes shall be in the Rightholder’s sole discretion.

Note that when Your Account is created You are automatically subscribed to notifications about modifications, new versions, and features of the Software.

4.10. If You modify Your Computer or make changes to other vendors’ software installed on it, You may be required by the Rightholder to repeat activation of the Software. The Rightholder reserves the right to use any means and verification procedures to verify the validity of the license and/or legality of a copy of the Software installed and/or used on Your Computer.

## 5. Use of blocking and filtering components

5.1. By using the Software, You acknowledge and agree to use filters that may be produced by the Rightholder or by third parties and utilized by blocking and filtering components of the Software solely at Your own will and risk, in accordance with the Rightholder’s Filter Policy available on the Website.

5.2. You are solely responsible for using filters utilized by blocking and filtering components of the Software, enabling, disabling, configuring, customizing of such filters, editing filtering rules used in such filters.

5.3. You are solely responsible for compliance with terms of use of websites You visit.

5.4. The Rightholder shall not be responsible and shall not be liable for Your compliance with terms of use of websites You visit when using the Software.

## 6. Privacy Policy and information collection

6.1. The Rightholder handles Your data in accordance with its Privacy Policy, which is amended from time to time and is available at <https://adguard.com/privacy.html>. The Privacy Policy in effect at the time Your data is processed shall apply to how the Rightholder obtains, uses, and shares Your data.

6.2. Before using the Software, You acknowledge that You have read and understand our Privacy Policy.
By installing and using the Software, You acknowledge that You agree to this EULA and terms and conditions of data processing by the Rightholder set out in our Privacy Policy available at the link mentioned above.

6.3. The Rightholder shall receive and process certain data to perform our obligations set forth in this EULA and to provide You with the functionality of the Software. The data we process depends on the operating system or platform for which the Software is designed. Such data may be treated as personal data in accordance with the laws of certain territories and countries. You can read more about data processing in our Privacy Policy and in the Privacy Notice for the Software or for a version of the Software designed for the operating system or platform You are using.

6.4. To diagnose the reasons for potential problems that You might encounter while using the Software, the Rightholder needs to process certain data about the Software, its operation, and about work of the operating system and third party software and services.

The Software does not automatically collect and send such data for analysis without Your consent. You can allow the Software to produce files with such data and send it to us. Some files can only be created by You: please follow instructions on the Website or from our support team, and send the generated files to us by email.

Such files may include:

- The Software logs
- Trace logs
- Dump files
- Debug logs
- System logs
- Bug reports
- The Software installation logs
- Operating system logs
- HAR files

By sending us the files, You provide us with Your consent to process the files and data for the purpose of providing technical support. For more information on data processing, please see our Privacy Policy and the Privacy Notice suitable for the Software.

6.5. The Rightholder will use Your email address that You used when binding the Software to Your Account or creating a new Account to send You notifications about modifications, new versions, and features of the Software. In addition, You can provide Your consent to receive promotional information about the Software, or similar products or services offered by the Rightholder. If You wish to stop receiving the marketing emails, You can withdraw Your consent any time in Your Account or unsubscribe right in the received email.

6.6. If You subscribe to the AdGuard blog or affiliate program, the Rightholder will use Your email address that You specified when subscribing to send You related notifications. By subscribing You affirm that You are 16 years or older. If You wish to unsubscribe, You may contact us at <privacy@adguard.com>.

## 7. WARRANTY DISCLAIMER

7.1. YOU EXPRESSLY AGREE THAT YOUR USE OF THE SOFTWARE IS AT YOUR SOLE RISK. THE SOFTWARE IS PROVIDED ON AN “AS IS” AND AN “AS AVAILABLE” BASIS. THE RIGHTHOLDER AND ITS SUPPLIERS AND PARTNERS DISCLAIM ALL WARRANTIES AND REPRESENTATIONS WITH REGARD TO THE SOFTWARE OR ANY PRODUCTS OR SERVICES PROVIDED UNDER THIS EULA, WHETHER EXPRESS, IMPLIED, OR OTHERWISE, INCLUDING THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE, NON-INFRINGEMENT, TITLE, AND QUIET ENJOYMENT. THE RIGHTHOLDER DOES NOT WARRANT THAT THE SOFTWARE IS ERROR-FREE OR WILL OPERATE WITHOUT INTERRUPTION. NO RIGHTS OR REMEDIES REFERRED TO IN ARTICLE 2 or ARTICLE 2A OF THE UNIFORM COMMERCIAL CODE (UCC), AS IMPLEMENTED IN ANY JURISDICTION, WILL BE CONFERRED ON YOU UNLESS EXPRESSLY GRANTED HEREIN. THE SOFTWARE IS NOT DESIGNED, INTENDED OR LICENSED FOR USE IN HAZARDOUS OR HIGH-RISK ENVIRONMENTS OR USE CASES REQUIRING FAIL-SAFE CONTROLS, INCLUDING WITHOUT LIMITATION, THE DESIGN, CONSTRUCTION, MAINTENANCE OR OPERATION OF NUCLEAR FACILITIES, AIRCRAFT NAVIGATION OR COMMUNICATION SYSTEMS, AIR TRAFFIC CONTROL, AND LIFE SUPPORT OR WEAPONS SYSTEMS. THE RIGHTHOLDER SPECIFICALLY DISCLAIMS ANY EXPRESS OR IMPLIED WARRANTY OF FITNESS FOR SUCH PURPOSES.

7.2. IF APPLICABLE LAW REQUIRES ANY WARRANTIES WITH RESPECT TO THE SOFTWARE OR ANY PRODUCTS OR SERVICES PROVIDED UNDER THIS EULA, ALL SUCH WARRANTIES ARE LIMITED IN DURATION TO SIXTY (60) DAYS FROM THE DATE OF DELIVERY OF SUCH SOFTWARE, PRODUCTS, OR SERVICES.

7.3. NO ORAL OR WRITTEN INFORMATION OR ADVICE GIVEN BY THE RIGHTHOLDER OR ITS PARTNERS, OR ITS OR THEIR AGENTS OR EMPLOYEES, SHALL CREATE A REPRESENTATION OR WARRANTY, NOR IN ANY WAY INCREASE THE SCOPE OF ANY EXPRESS REPRESENTATION OR WARRANTY PROVIDED HEREIN.

7.4. RIGHTHOLDER SHALL HAVE NO LIABILITY, AND YOU RELEASE THE RIGHTHOLDER OF ANY AND ALL LIABILITY, IF THE SOFTWARE HAS BEEN ALTERED IN ANY WAY, OR FOR ANY FAILURE THAT ARISES OUT OF USE OF THE SOFTWARE WITH OTHER THAN A RECOMMENDED HARDWARE CONFIGURATION, PLATFORM OR OPERATING SYSTEM.

7.5. THE RIGHTHOLDER IS NOT RESPONSIBLE FOR ANY THIRD-PARTY SOFTWARE INSTALLED BY YOU, INTENTIONALLY OR INADVERTENTLY, BY PURCHASING LICENSES OR DOWNLOADING THE SOFTWARE FROM AN UNAUTHORIZED PARTY THAT IS NOT A THE RIGHTHOLDER PARTNER.

7.6. YOU ARE RESPONSIBLE FOR ENSURING THAT YOUR PARTICULAR USE OF THE SOFTWARE DOES NOT VIOLATE APPLICABLE LAW, THIRD-PARTY RIGHTS, OR YOUR CONTRACTUAL OBLIGATIONS TO THIRD PARTIES.

## 8. LIMITATION OF LIABILITY

8.1. TO THE MAXIMUM EXTENT PERMITTED BY LAW, NEITHER THE RIGHTHOLDER NOR ITS SUPPLIERS OR PARTNERS SHALL BE LIABLE TO YOU OR ANY THIRD PARTY FOR ANY INDIRECT, SPECIAL, INCIDENTAL, PUNITIVE, COVER OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, DAMAGES FOR THE INABILITY TO USE EQUIPMENT OR ACCESS DATA, LOSS OF DATA, LOSS OF BUSINESS, LOSS OF PROFITS, BUSINESS INTERRUPTION OR THE LIKE), ARISING OUT OF THE USE OF, OR INABILITY TO USE, THE SOFTWARE OR ANY PRODUCTS OR SERVICES PROVIDED UNDER THIS EULA WHETHER BASED ON ANY THEORY OF LIABILITY, INCLUDING BREACH OF CONTRACT, BREACH OF WARRANTY, TORT (INCLUDING NEGLIGENCE), PRODUCT LIABILITY OR OTHERWISE, EVEN IF THE RIGHTHOLDER OR ITS SUPPLIERS OR PARTNERS HAVE BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES AND EVEN IF A REMEDY SET FORTH HEREIN IS FOUND TO HAVE FAILED OF ITS ESSENTIAL PURPOSE.

8.2. TO THE MAXIMUM EXTENT PERMITTED BY LAW, RIGHTHOLDER’S TOTAL LIABILITY TO YOU FOR ACTUAL DAMAGES FOR ANY CAUSE WHATSOEVER WILL BE LIMITED TO THE AMOUNT YOU ACTUALLY PAID TO THE RIGHTHOLDER FOR ANY SOFTWARE OR OTHER PRODUCTS OR SERVICES PROVIDED UNDER THIS EULA.

8.3. THE FOREGOING LIMITATIONS ON LIABILITY ARE INTENDED TO APPLY TO ALL ASPECTS OF THIS EULA.

## 9. Licenses to third-party software

You are granted a license (or sublicense) under the terms of the GNU General Public License (GPL) or other similar license to certain Third Party Software. Such licenses allow You to copy, modify, and redistribute the Third Party Software or part of it covered by such licenses, and to obtain its source code. If such licenses demand the provision of the source code of any Third Party Software, the Rightholder will provide You with the source code upon receipt of Your request at the Rightholder's email address support@adguard.com. If such licenses demand the provision of rights to use, copy or modify any Third Party Software that are greater than the rights granted herein, such rights will prevail over the rights and restrictions set forth herein.

## 10. Ownership

This EULA gives You a limited license to use the Software. The Rightholder and its suppliers and Partners retain all right, title and interest, including all copyright and other intellectual property rights, in and to the Software and all copies thereof. All rights not specifically granted in this EULA, including federal and international copyrights, are reserved by the Rightholder, its suppliers and its Partners.

## 11. General

11.1. **Applicable law, arbitration, and choice of venue**. This EULA will be governed by and construed in accordance with the laws of the Republic of Cyprus without reference to conflicts of law rules and principles. This EULA shall not be governed by the United Nations Convention on Contracts for the International Sale of Goods, the application of which is expressly excluded. Any dispute arising out of the interpretation or application of the terms of this EULA or any breach thereof shall, unless it is settled by direct negotiation, be adjudicated by arbitration in the Republic of Cyprus. Any award rendered by the arbitrator shall be final and binding on the parties and any judgment on such arbitration award may be enforced in any court of competent jurisdiction. Nothing in this Section 11 shall prevent a Party from seeking or obtaining equitable relief from a court of competent jurisdiction, whether before, during or after arbitration proceedings.

11.2. **Entire agreement and non-waiver**. This EULA contains the complete agreement between the parties with respect to the subject matter hereof and supersedes all prior or contemporaneous agreements or understandings, whether oral or written. You agree that any varying or additional terms contained in any purchase order or other written notification or document issued by You in relation to the Software licensed hereunder shall be of no effect. The failure or delay of the Rightholder to exercise any of its rights under this EULA or upon any breach of this EULA shall not be deemed a waiver of those rights or of the breach.

11.3. **Restriction on amendments**. No Rightholder Partner, or agent or employee of a Rightholder Partner, is authorized to make any amendment to this EULA. Any conflict or ambiguity between this EULA and any separate terms or conditions provided by a Rightholder Partner regarding the Software shall be resolved in favor of this EULA.

11.4. **Severability**. If any provision of this EULA shall be held by a court of competent jurisdiction to be contrary to law, that provision will be enforced to the maximum extent permissible, and the remaining provisions of this EULA will remain in full force and effect.

11.5. **No use where prohibited**. Use of the Software is unauthorized in any jurisdiction that does not give effect to all provisions of this EULA.

11.6. **Assignment**. You may not assign, by operation of law or otherwise, any rights or delegate any duties under the EULA to any third party without prior written consent by the Rightholder. Any purported assignment lacking such consent will be void at its inception. The Rightholder may assign all or part of its rights and/or delegate all or part of its duties under the EULA to any party, at any time, and in its sole discretion, upon notice of assignment by publishing such notice on its website.

## 12. Period for bringing actions

No action, regardless of form, arising out of the transactions under this EULA, may be brought by either party hereto more than one (1) year after the cause of action has accrued, except that an action for infringement of intellectual property rights may be brought within the maximum applicable statutory period.

## 13. Contact Information

Should You have any questions concerning this EULA, or if You desire to contact the Rightholder for any reason, please contact our customer support service:

Email: <support@adguard.com>
Website: <adguard.com>

© 2024 ADGUARD SOFTWARE LIMITED. All Rights Reserved. The Software and any accompanying documentation are copyrighted and protected by copyright laws and international copyright treaties, as well as other intellectual property laws and treaties.
