# AdGuard Privacy Policy

*August 7, 2024*

## Summary

We do not share or sell your personal information. We are strongly committed to protecting user privacy and being as transparent as possible.

1. We collect only the information necessary for our products and services to function properly.
1. AdGuard apps filter traffic locally on your device. We don’t know what websites you visit.
1. AdGuard apps periodically connect to our servers to download filter updates and check your license status.
1. You are not required to share your personal data with us. You can delete your information by deleting your AdGuard account at [my.adguard.com](my.adguard.com) or by sending us a request at <privacy@adguard.com>.

## Who we are

ADGUARD SOFTWARE LIMITED (“We”, “Our” or “Us”) collects and processes your data in accordance with this Privacy Policy and in compliance with the applicable data protection laws. This Policy provides you with the necessary information regarding your rights and our obligations, and explains how, why, and when we process your Personal Data. Our general principle is to collect only the information that is necessary to provide you with the full functionality of our products and services. We strictly follow the principle of “minimization” when processing your data.

ADGUARD SOFTWARE LIMITED is a company registered in Nicosia, Cyprus, registered office is at Klimentos 41-43, KLIMENTOS TOWER, Flat/Office 25, 1061, Nicosia, Cyprus. ADGUARD SOFTWARE LIMITED acts as the data controller when processing your data.

If you have any questions about this Privacy Policy or if you want to exercise any of your rights, please contact us at <privacy@adguard.com>.

Please read this Privacy Policy thoroughly.

If you do not agree with our policies and practices described in this Privacy Policy, please do not use our software and services, do not visit our website, and do not provide your information to us.

## How we collect personal data

There are several ways how we may get your Personal Data:

- When you visit our website adguard.com and its subdomains (“Website”). For more information about what data is collected, how it is collected, and how you can manage it, please see the [Privacy Policy of AdGuard Websites](https://adguard.com/website-privacy.html).
- When you use our products. You can find the full list of Personal Data collected on a privacy notice page dedicated to the product you use.

## What data we process

We process different data depending on the situation. You can learn details about what data we process in this section.

Some data that we receive and process may be treated as personal data (“Personal Data”) in accordance with the laws of certain territories and countries. When we use terms “personal data” or “personal information”, we mean any information relating to an identified or identifiable natural person, excluding any anonymized and depersonalized data where your identity is absent or has been removed and cannot be recovered.

Data we process includes no more than is crucial to provide full functionality of AdGuard products, websites, and services. We do not process anything for tracking purposes and take all necessary technical, administrative, and physical measures to protect the information we get.

### When you are using our website

**Account registration**. We process your email address and a hash of the password which you provide to us at the registration. That ensures that you can retrieve your password if needed.

**Sending messages**. We can use your email address to make announcements, inform you of updates and new features in our software or services, provide you with advice, or to communicate with you when reporting errors.

You can also provide us with your consent to process your email for sending marketing messages about our other software or services. You can withdraw your consent any time by unsubscribing from our newsletters via AdGuard Account or by clicking the “Unsubscribe” button or link in the newsletter itself.

**Cookies**. We use our cookies to personalize the content of the Website, such as setting the default language. None of the information we may acquire through the use of cookies is considered Personal Data as it does not allow us to identify you. You can always disable cookies in your web browsing software or clear existing cookies, but please note that some of our services may not function properly without the use of cookies. Please refer to the [Privacy Policy of AdGuard Websites](https://adguard.com/website-privacy.html) for details.

**Buying a license.** If you purchase a license for AdGuard software, we’ll use the email address you provide to send you information about your purchase. We’ll also use your email address to create an account for you. This account will allow you to manage your purchased license.

We conduct all transactions via [Paddle.com Market Ltd](https://www.paddle.com/) and [PayPro Global, Inc.](https://payproglobal.com/) to enable payments if you purchase a subscription to use our software and services.
The data processed depends on the payment provider and may include the following:

- Email address
- Country of residence
- Zip or postal code
- (If you use a bank card to make a purchase) Number, name, expiration date, and the security code associated with the bank card

For the exact data that the payment provider collects about you, please see the corresponding privacy policy: [Paddle’s Privacy Policy](https://www.paddle.com/legal/privacy), [PayPro Global’s Privacy Policy](https://docs.payproglobal.com/documents/legal/privacyPolicy.pdf).

### When you are using our software

**Sign-in / Account registration**. When signing in to connect the installed app to your account or registering a new account, you need to provide your email address and create a password. We process this essential data to provide you with the functionality of our software.

**Using our software**. When you choose to use our app, you provide us your data, including Personal Data. This information, which we must  process to ensure the full functionality of the AdGuard software, depends on the operating system for which the software is designed and is listed as follows:

- For AdGuard for Windows: <https://adguard.com/privacy/windows.html>
- For AdGuard for Android: <https://adguard.com/privacy/android.html>
- For AdGuard for Mac: <https://adguard.com/privacy/mac.html>
- For AdGuard for iOS: <https://adguard.com/privacy/ios.html>
- For AdGuard Browser Extension: <https://adguard.com/privacy/browser-extension.html>
- For AdGuard for Safari: <https://adguard.com/privacy/safari.html>
- For AdGuard Browser Assistant: <https://adguard.com/privacy/assistant.html>
- For AdGuard Content Blocker: <https://adguard.com/privacy/content-blocker.html>
- For AdGuard Home: <https://adguard.com/privacy/home.html>

**Diagnostic / Device information**. By default, we do not collect any information about your device. However, if you experience problems using our software and you give us your consent, we will collect and process some diagnostic information for crash reports and some information about the device used to run our software in order to help you. The exact information we collect and process depends on the AdGuard software you are using. Please refer to the respective privacy notices for more information.

Some files, such as trace logs and dump files, can only be created by you: please follow instructions on the Website or from our support team, and send the generated files to us by email. By sending us the files, you provide us with your consent to process the files and data for the purpose of providing technical support.

## What legal bases we use to process your Personal Data

We use different legal bases to process Personal Data depending on the type of data, the purposes, and circumstances of processing.

**Consent**. We process your Personal Data if you have provided us with your consent to use your Personal Data for certain purposes. For example, to send you marketing messages or to help you troubleshoot problems with using our software. You can withdraw your consent at any time without affecting  your use of our software.

**Performance of a contract**. We process your Personal Data when it is necessary to fulfill our contractual obligations to you, including providing the functionality of our software and services or at your request prior to entering into a contract with you.

**Legal obligations**. We process your Personal Data where it is necessary for compliance with our legal obligations, such as to exercise or defend our legal rights, or for taxation purposes.

**Legitimate interest**. We process your Personal Data when we pursue our legitimate interests, except where such interests are overridden by the interests or fundamental rights and freedoms of data subjects.

## Where we process your Personal Data

We store your Personal Data in our own data center located in Frankfurt, Germany. Your Personal Data may be processed by our employees, who can only access your data through their job duties on a need-to-know basis. If you have questions or would like to know from which countries your Personal Data may be accessed, you can write to us at <privacy@adguard.com>.

For data transfers to other countries, we always implement appropriate safeguards to ensure that your Personal Data always remains safe and that your rights are respected:

- The country or the third party is recognized as providing adequate protection.
- A valid transfer mechanism is used, such as the Standard Contractual Clauses, and supplementary measures are implemented where necessary.
- The transfer has your explicit consent.
- The transfer is necessary for the performance of a contract with you or to take steps requested by you prior to entering into that contract.

If you would like a copy of the Standard Contractual Clauses used, please contact us at <privacy@adguard.com>.
To determine if a non-EU country has an adequate level of data protection, please visit [the European Commission website](https://commission.europa.eu/law/law-topic/data-protection/international-dimension-data-protection/adequacy-decisions_en).

## How we use your Personal Data

Your privacy is our highest priority. We take it very seriously and will never disclose, share, or sell your data unless we have your consent or are required to do so by law. The only purpose of collecting and storing your Personal Data is to provide you with our products and services at their full potential.

### Retaining your data

We retain Personal Data for as long as necessary to provide you with these products and services, or until you withdraw your consent to share this information.

### Your rights

In some countries and regions, you may have certain rights in relation to your Personal Data under applicable data protection laws.

If you wish to exercise your rights with respect to your Personal Data, please contact us at <privacy@adguard.com>. We will consider and act upon any request in accordance with applicable data protection laws. We may ask you to further confirm your identity and will respond to you within the time period specified by applicable data protection law. Please note that in certain cases stipulated by applicable data protection law, we may charge you a reasonable fee for processing your request or refuse your request.

You are entitled to exercise the following rights in relation to your Personal Data:

**Right of access**: The right to obtain all your Personal Data we store. In some cases, the right of access may be limited for technical reasons, including if the data has been anonymized and cannot be linked to any data subject.

**Right to erasure or right to be forgotten**: The right to completely delete your Personal Data. You can do this at will in your AdGuard account or by sending a request to <privacy@adguard.com>.

**Right to rectification**: The right to correct any incomplete or inaccurate Personal Data about you. We will do so as quickly as possible, unless there is a valid reason not to, in which case you will be notified.

**Right to restriction**: The right to impose restrictions on processing of your Personal Data.

**Right to object**: The right to object to processing of your Personal Data.

**Right to data portability**: The right to receive provided Personal Data in a structured, commonly used, and machine-readable format and to transmit that data to another controller. You can export all Personal Data that we hold about you to a local file from your AdGuard account at <my.adguard.com>.

**Right not to be subject to a decision based solely on automated processing**, including profiling.

**Right to withdraw a consent** where the data processing is based on the consent.

**Right to lodge a complaint** with a data protection authority. You can find contact details of our data protection authorities at <https://www.dataprotection.gov.cy/dataprotection/dataprotection.nsf/contact_en/contact_en?opendocument>.

When we receive your Personal Data from a third party, we will use reasonable efforts to inform you about it.

### Safeguarding measures

We make every possible effort to protect you and your Personal Data from unauthorized access, alteration, disclosure, or destruction. We implement and maintain the following technical and security measures:

**System access controls**: We take reasonable measures to prevent Personal Data from being used without authorization. These controls shall vary based on the nature of the processing undertaken and may include, among other controls, authentication via passwords and/or two-factor authentication, documented authorization processes, documented change management processes and/or logging of access on several levels.

**Data access controls**: We take reasonable measures to ensure that Personal Data is accessible and manageable only by properly authorized staff. Direct database query access is restricted and application access rights are established and enforced to ensure that persons entitled to use a data processing system only have access to the Personal Data to which they have privilege of access; and that Personal Data cannot be read, copied, modified or removed without authorization in the course of processing.

**Storing data in a data center**: Personal information is stored in our own data center located in Frankfurt. This is secure: the data center does not demand that we collect any data about your traffic or your use of our products and services. If they request us to start doing so, we will stop working with this provider and find an alternative.

**Transmission controls**: We take reasonable measures to ensure that it is possible to check and establish to which entities the transfer of Personal Data by means of data transmission facilities is envisaged so Personal Data cannot be read, copied, modified or removed without authorization during electronic transmission or transport.

**Input controls**: We take reasonable measures to make it possible to check and establish whether and by whom Personal Data has been entered into data processing systems, modified or removed.

**Data backup**: Back-ups of the databases are made on a regular basis, are secured, and encrypted to ensure that Personal Data is protected against accidental destruction or loss when hosted by us.

**Logical separation**: Personal Data is logically segregated on our systems to ensure that Personal Data that is collected for different purposes can be processed separately.

### Consequences of not providing your Personal Data

You are not obligated to provide your Personal Data to us. However, as this information is required for us to provide you with our services or respond to your requests, we will not be able to offer some or all our services without it.

### Age limitations

To the extent not prohibited by applicable law, we do not allow the use of our services, products, and Website by persons under the age of 16. If you learn that someone under the age of 16 has unlawfully provided us with Personal Data, please contact us at <privacy@adguard.com>. We will take steps to delete that information.

## How we use cookies

The definition of cookies and how we use them is explained in detail in the dedicated section of our Privacy Policy. For details, please see the [Privacy Policy of AdGuard Websites](https://adguard.com/website-privacy.html).

## Changes to this Privacy Policy

We may change this Privacy Policy from time to time. Laws, regulations, and industry standards evolve, which may require these changes, or we may make changes to our business. We will post the changes on this page and encourage you to review our Privacy Policy to stay informed. If we make changes that materially alter your privacy rights, we will provide additional notice via email. If you disagree with the changes to this Privacy Policy, please contact us at <privacy@adguard.com>.
